<Root>

<commands>
	<cmd name="ImageRotate" 
	     _tip="Rotate the image clockwise"/>

	<cmd name="ImageRotate180" 
	     _tip="Rotate the image of 180 degrees"/>

	<cmd name="ImageFlip" 
	     _tip="Flip the image"/>

	<cmd name="ImageMirror" 
	     _tip="Mirror the image"/>

	<cmd name="StartStopAnimation" 
	     _tip="Start or stop current animation"/>

	<cmd name="StepAnimation" 
	     _tip="View next animation frame"/>

	<cmd name="TransparencyWhite" 
	     type="radio"
	     group="transparency"/>

	<cmd name="TransparencyGray" 
	     type="radio"
	     group="transparency"/>

	<cmd name="TransparencyBlack" 
	     type="radio"
	     group="transparency"/>

	<cmd name="TransparencyChecked" 
	     type="radio"
	     group="transparency"/>

	<cmd name="ZoomQualityLow"
	     type="radio"
	     group="zoom quality"/>

	<cmd name="ZoomQualityHigh"
	     type="radio"
	     group="zoom quality"/>
</commands>

<menu>
	<submenu name="Edit" _label="_Edit">
		<placeholder name="Edit Items Placeholder">
		<!-- submenu name="AlterImage" _label="A_lter Image" -->
			<menuitem name="ImageRotate" 
				  verb=""
				  accel="*Shift*R"
				  pixtype="filename"
				  pixname="/usr/local/share/gthumb/icons/rotate.xpm"
			          _label="_Rotate Clockwise"/>
			<menuitem name="ImageRotate180" 
				  verb="" 
			          _label="Rotate 180 _Degrees"/>
			<menuitem name="ImageFlip" 
				  verb="" 
				  pixtype="filename"
				  pixname="/usr/local/share/gthumb/icons/flip.xpm"
				  accel="*Shift*F"
			          _label="_Flip"/>
			<menuitem name="ImageMirror" 
				  verb="" 
				  pixtype="filename"
				  pixname="/usr/local/share/gthumb/icons/mirror.xpm"
				  accel="*Shift*M"
			          _label="_Mirror"/>
		<!-- /submenu -->
		</placeholder>
	</submenu>
	<submenu name="View" _label="_View">
		<placeholder name="View Items Placeholder">
		<menuitem name="StartStopAnimation"
			  verb=""
			  accel="*Ctrl*G"
			  _label="Start/Stop _Animation"/>
		<menuitem name="StepAnimation"
			  verb=""
			  accel="*Ctrl*J"
			  _label="_Step Animation"/>
		<submenu name="TransparencyType" _label="Transparency T_ype">
			<menuitem name="TransparencyWhite" 
				  verb="" 
			          _label="_White"/>
			<menuitem name="TransparencyGray" 
				  verb=""
			          _label="_Gray"/>
			<menuitem name="TransparencyBlack" 
				  verb=""
			          _label="_Black"/>
			<menuitem name="TransparencyChecked" 
				  verb=""
			          _label="_Checked"/>
		</submenu>
		<submenu name="ZoomQuality" _label="_Zoom Quality">
			<menuitem name="ZoomQualityLow" 
				  verb=""
			          _label="Low"/>
			<menuitem name="ZoomQualityHigh" 
				  verb=""
			          _label="High"/>
		</submenu>
		</placeholder>
	</submenu>
</menu>

</Root>